Page MenuHomePhabricator

Heading inside banner should be an h1
Closed, ResolvedPublic

Description

.wpb-name should be an h1 not a div.

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson moved this task to Epics on the Wikidata-Page-Banner board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a project: Wikidata. · View Herald TranscriptAug 21 2015, 6:23 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 232934 had a related patch set uploaded (by Sumit):
WikidataPageBanner replace div with h1 for heading

https://gerrit.wikimedia.org/r/232934

Wrh2 added a subscriber: Wrh2.Aug 21 2015, 2:54 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Aug 22 2015, 8:59 AM

Change 232934 merged by jenkins-bot:
WikidataPageBanner replace div with h1 for heading

https://gerrit.wikimedia.org/r/232934

Sumit closed this task as Resolved.Aug 26 2015, 3:53 PM
Sumit set Security to None.